body {font-size:0.95em;font-family:dotumChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

input, button {margin:0;padding:0;font-family:Malgun Gothic;font-size:0.92em}
p {margin:0;padding:0;word-break:break-all}
a:link, a:visited {color:#000;text-decoration:none}
.kngije {display:inline-block;width:762px;text-align:center;font-size:1.18em;padding:0 0 7px}
.zmvxst {display:inline;text-align:left;font-size:1.1em}
.npkap {width:833px;text-align:center;font-size:0.97em;padding:0 0 4px;margin:0 7px}
.evh {display:inline;width:880px;height:162px;padding:0 10px}

.wyoowt {text-align:center;margin:0 1px}

.oorjjl {width:563px;text-align:left;padding:10px;border:1px solid #4a5fb6}
.plvume {position:relative;text-align:center}

#eaged {position:relative;text-align:left}
.yui {text-align:center;font-size:1.22em;padding:3px}
#yrhdu {display:inline;text-align:center;padding:0 0 0px}

.wed {height:226px;text-align:center}
.pwtscj {position:relative;text-align:left;padding:0 4px}
#fpx {text-align:left;padding:8px;margin:0 2px}
.rbiq {padding:9px;margin:0 8px}
.apgce {position:relative;height:157px;margin:6px}

.dxod {width:760px;text-align:center;border:1px solid #19aa52}
.ker {position:relative;text-align:left;padding:4px}

#jaqeh {display:block;width:401px;font-size:1em;padding:0 10px;border:1px solid #fd3e71}
.vgpa {}
.qzk {text-align:center;margin:0 0px}
#vhy {padding:2px;margin:0 0 3px}
#iaey {position:relative;height:203px;text-align:center;padding:0 0px;margin:0 8px}

.txrpz {position:relative;width:522px;text-align:center;margin:0 0 2px}
.yfbd {position:relative;width:659px;padding:7px;margin:0 2px}
#fpl {text-align:center;font-size:0.85em;margin:0 0 4px}
.owq {width:437px;text-align:center;padding:0 0 9px}
#yymekk {display:block;font-size:1.07em;margin:0 0 7px}

#fnk {height:229px;font-size:1.14em;border:1px solid #96ba15}
.lkkr {position:relative;height:182px;font-size:0.88em;padding:4px}
.ufunqs {display:inline;width:498px;padding:0 0 10px}
.aybb {text-align:center;font-size:0.98em;border:1px solid #3f85e8}

.nkf {display:inline;width:846px}

.ylnvrk {display:inline-block;position:relative;text-align:center;margin:0 1px}
.ziediq {height:165px}
.pmcqe {position:relative;text-align:center;padding:0 1px;margin:0 2px}

.cvdbzj {display:inline;width:499px;text-align:center}
.mruwy {display:block;position:relative;text-align:center;padding:10px;margin:4px}
.ehthl {display:inline;padding:0 2px}
.cjw {display:inline-block;width:589px;padding:0 0 6px;margin:0 4px}

.xsjs {text-align:center;padding:0 0 8px}

#rwm {width:332px;text-align:center}
.pfz {display:inline-block;text-align:center;padding:0 0 4px;margin:2px}
#wjmhu {position:relative}
.thimv {width:645px;height:184px;padding:2px;margin:0 0 0px}

#ext {display:inline;text-align:left}
.mdap {position:relative;margin:0 0 8px}
.pkbzcs {text-align:center;margin:0 0 5px}
#qqfls {display:block;text-align:center;margin:10px}
.krai {width:388px;text-align:center;margin:0 3px}

#gpjk {font-size:1.03em;border:1px solid #242dae}

.ypzztx {text-align:center;padding:7px;margin:7px}
#sufnp {display:block;position:relative}

#obpol {display:block;position:relative;height:275px;text-align:center;font-size:0.85em;margin:5px}
.mfxmeq {text-align:center;border:1px solid #a183cd}

#yxuric {position:relative;text-align:left;padding:2px}
#xwmnc {display:inline;height:261px;font-size:1.22em}

.mhwxob {height:105px;text-align:left;padding:0 0 4px;margin:0 6px}
#muzl {height:219px}
.gwfebh {display:inline-block;height:297px;margin:0 0 7px;border:1px solid #3815c3}
